Subject: More spoken Lojban

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 21 Mar 2001 04:07:44

i mi cladu tcidu lo pemci be fi la maikl bei ra'i la ziryroi

http://groups.yahoo.com/group/lojban/files/Sound%20samples/xagjipemci.mp3

i a'o le terpemci na tolzanru

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.